Subject: [Int-area] Internet AD Office Hours Sunday 1430 - 1630

From: Mark Townsley <[email-masked]>
Date: Sun, 16 Nov 2008 09:38:35 -0600

The Internet ADs will be holding "Open Office Hours" from 1430-1630 
Sunday. Tentatively this will be in Boardroom II (assume this is so, 
unless you see an update email around lunch time today).

Jari is double-booked at the start of this meeting, but should be able 
to arrive by 1530. At 1630, Jari and I will head over to the "Meet and 
Greet" session for first-time IETFers and WG Chairs, then to the general 
reception at 1700, so you should be able to catch us there as well.

Safe travels all, and see you soon.

- Mark
_______________________________________________
Int-area mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/int-area